---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-11T16:05:05-07:00
# Domínio: aldeiadapraia.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-11T16:05:05-07:00
  source_domain: aldeiadapraia.pt

company:
  name: "ALDEIA | Lisboa | Sintra | Aldeia da Praia - Sintra's best kept secret- Surf and Stay"
  url: https://aldeiadapraia.pt
  description: "Surfers"
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/aldeiadapraia-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/aldeiadapraia-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/aldeiadapraia-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/aldeiadapraia-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
